new-book=Nuovo Titolo
edit-book=Modifica Titolo
add-book=Aggiungi Titolo
remove-book=Cancella Titolo
view-books=Visualizza Titoli

title=Titolo
author=Autore
publisher=Editore
pages=Numero di pagine
price=Prezzo
description=Descrizione

show-pagination=Mostra paginazione
no-books-were-found=Nessun libro trovato